CVE-2011-2711

2011-08-02T20:55:01
ID CVE-2011-2711
Type cve
Reporter NVD
Modified 2017-08-28T21:29:31

Description

Cross-site scripting (XSS) vulnerability in the print_fileinfo function in ui-diff.c in cgit 0.9.0.2 and earlier allows remote authenticated users to inject arbitrary web script or HTML via the filename associated with the rename hint.